hbase-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ted Yu <yuzhih...@gmail.com>
Subject hadoop 2.0 dependency upgraded to 2.0.3-alpha
Date Fri, 22 Feb 2013 17:35:14 GMT
Hi,
I have integrated the following JIRA to trunk:
HBASE-7904 Upgrade hadoop 2.0 dependency to 2.0.3-alpha

Earlier this week, Ramkrishna encountered some problem where HBase was
built against 2.0.2-alpha but hadoop cluster deployment was using
2.0.3-alpha

In case you use HBase against hadoop 2.0, please note this change.

Cheers

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message